This page was not yet optimized for use on mobile devices.
EndaceProbe EP-92C8-G4, EP-94C8-G5, EP-2184-G5 and EP-2144-G5 with Endace OSm v7.2
Certificate details
| Status | active |
|---|---|
| Valid from | 01.07.2025 |
| Valid until | 01.07.2030 |
| Scheme | 🇦🇺 AU |
| Manufacturer | Endace Measurement Systems Ltd |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Protocols
SSHv2, SSHLibraries
wolfSSLEvaluation facilities
Teron LabsStandards
X.509Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA512Schemes
MAC, Key exchange, Key Exchange, Key AgreementProtocols
SSH, SSHv2, SSL, SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS1.1, TLS1.2, TLS v1.2, DTLS, IKE, IPsecRandomness
PRNG, DRBG, RNG, RBGLibraries
wolfSSLBlock cipher modes
CBC, CTR, GCM, CCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384Claims
T.UNAUTHORIZED_, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_, T.WEAK_AUTHENTICATION_, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_, T.PASSWORD_CRACKING, A.PHYSICAL_PROTECTION, A.LIMITED_, A.NO_THRU_TRAFFIC_, A.TRUSTED_, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_, OE.NO_THRU_TRAFFIC_, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_, OE.RESDUAL_Security Assurance Requirements (SAR)
ADV_FSP, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FCS_COP, FCS_RBG_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_NTP_EXT.1, FCS_RBG_EXT.1, FCS_SSHC_EXT.1, FCS_SSHS_EXT.2, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHC_EXT.1.1, FCS_SSHC_EXT.1.2, FCS_SSHC_EXT.1.3, FCS_SSHC_EXT.1.4, FCS_SSHC_EXT.1.5, FCS_SSHC_EXT.1.6, FCS_SSHC_EXT.1.7, FCS_SSHC_EXT.1.8, FCS_SSHC_EXT.1.9, FCS_SSHS_EXT.1, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FIA_PMG_EXT.1, FIA_AFL.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UAU.7.1, FIA_UAU_EXT.2.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1, FMT_MOF.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT, FTA_SSL_EXT.1.1, FTP_ITC.1, FTP_TRP, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Standards
FIPS PUB 1864, FIPS PUB 186-4, PKCS #1, RFC 5077, RFC 3526, RFC 7919, RFC 2818, RFC 1305, RFC 5905, RFC 4253, RFC 4251, RFC 5246, RFC 5289, RFC 6125, RFC 4346, RFC 5280, RFC 6960, RFC 5759, RFC 2986, RFC 4419, RFC 3986, ISO/IEC 97962, ISO/IEC 14888-3, ISO/IEC 97972:2011, ISO/IEC 18031:2011, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2025/160Extracted SARs
AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP_Certificate_2025_160_EFT-T043_EndaceProbe%20EP-92C8-G4,%20EP-94C8-G5,%20EP-2184-G5%20and%20EP-2144-G5%20with%20Endace%20OSm%20v7.2_OS.pdf",
"dgst": "0532993946c620bb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2025/160",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"89f2a255423f4a20"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Endace Measurement Systems Ltd",
"manufacturer_web": "https://www.endace.com/",
"name": "EndaceProbe EP-92C8-G4, EP-94C8-G5, EP-2184-G5 and EP-2144-G5 with Endace OSm v7.2",
"not_valid_after": "2030-07-01",
"not_valid_before": "2025-07-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "AISEP_Certificate_2025_160_EFT-T043_EndaceProbe EP-92C8-G4, EP-94C8-G5, EP-2184-G5 and EP-2144-G5 with Endace OSm v7.2_OS.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certificate Number: 2025/160": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20250710140308+10\u002700\u0027",
"/ModDate": "D:20250710140308+10\u002700\u0027",
"pdf_file_size_bytes": 146513,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "AISEP-CC-CR-2025-EFT-T043_v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"wolfSSL": {
"wolfSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1,
"SSHv2": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Teron": {
"Teron Labs": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20250701223724+10\u002700\u0027",
"/ModDate": "D:20250701223724+10\u002700\u0027",
"pdf_file_size_bytes": 1230339,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/",
"https://www.cyber.gov.au/ism",
"https://www.cyber.gov.au/sites/default/files/2019-03/AISEP_Policy_Manual.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "Endace EP Series Security Target v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 6
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 15
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 11
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_": 1,
"A.LIMITED_": 1,
"A.NO_THRU_TRAFFIC_": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_": 1,
"OE.NO_GENERAL_": 1,
"OE.NO_THRU_TRAFFIC_": 1,
"OE.PHYSICAL": 1,
"OE.RESDUAL_": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_": 2,
"T.UNAUTHORIZED_": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 4
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 3,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 2,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 3,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM.1": 3,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 2,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 3,
"FCS_CKM.4.1": 1,
"FCS_COP": 13,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 2,
"FCS_NTP_EXT.1.1": 1,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.3": 1,
"FCS_NTP_EXT.1.4": 2,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 3,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHC_EXT.1": 3,
"FCS_SSHC_EXT.1.1": 1,
"FCS_SSHC_EXT.1.2": 1,
"FCS_SSHC_EXT.1.3": 1,
"FCS_SSHC_EXT.1.4": 1,
"FCS_SSHC_EXT.1.5": 1,
"FCS_SSHC_EXT.1.6": 1,
"FCS_SSHC_EXT.1.7": 1,
"FCS_SSHC_EXT.1.8": 1,
"FCS_SSHC_EXT.1.9": 1,
"FCS_SSHS_EXT.1": 1,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSHS_EXT.1.8": 1,
"FCS_SSHS_EXT.2": 1,
"FCS_TLSC_EXT.1": 3,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.2.3": 1,
"FCS_TLSS_EXT.1": 2,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 1,
"FCS_TLSS_EXT.2": 3,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.7": 3,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 2,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 3,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 3,
"FMT_MOF.1": 1,
"FMT_MTD": 3,
"FMT_MTD.1": 1,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 2,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 3,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 4,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.4": 3,
"FTA_SSL_EXT": 1,
"FTA_SSL_EXT.1": 3,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 4
},
"FTP": {
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 4,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 17
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 13
},
"GCM": {
"GCM": 18
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"wolfSSL": {
"wolfSSL": 22
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 100,
"SSHv2": 7
},
"TLS": {
"DTLS": {
"DTLS": 3
},
"SSL": {
"SSL": 6,
"SSL 2.0": 5,
"SSL 3.0": 5
},
"TLS": {
"TLS": 98,
"TLS 1.0": 5,
"TLS 1.1": 6,
"TLS 1.2": 2,
"TLS v1.2": 4,
"TLS1.1": 1,
"TLS1.2": 2
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 3
},
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
},
"MAC": {
"MAC": 12
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6,
"P-521": 6,
"secp256r1": 4,
"secp384r1": 4,
"secp521r1": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 6,
"SHA-384": 3,
"SHA-512": 5,
"SHA256": 1,
"SHA384": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 32,
"PRNG": 1
},
"RNG": {
"RBG": 10,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS PUB 186-4": 2,
"FIPS PUB 1864": 4
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 2,
"ISO/IEC 97962": 2,
"ISO/IEC 97972:2011": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 1305": 1,
"RFC 2818": 1,
"RFC 2986": 2,
"RFC 3526": 7,
"RFC 3986": 1,
"RFC 4251": 1,
"RFC 4253": 7,
"RFC 4346": 3,
"RFC 4419": 5,
"RFC 5077": 4,
"RFC 5246": 8,
"RFC 5280": 5,
"RFC 5289": 18,
"RFC 5759": 2,
"RFC 5905": 1,
"RFC 6125": 3,
"RFC 6960": 2,
"RFC 7919": 2
},
"X509": {
"X.509": 12
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Microsoft Office User",
"/CreationDate": "D:20250626023312+00\u002700\u0027",
"/Creator": "Microsoft Word",
"/ModDate": "D:20250626023312+00\u002700\u0027",
"/Title": "EndaceProbe EP-92C8-G4, EP-94C8-G5, EP-2184-G5 and EP-2144-G5 with Endace OSm v7.2",
"pdf_file_size_bytes": 1000910,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"http://www.teronlabs.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 55
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP-CC-CR-2025-EFT-T043_v1.0.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Endace%20EP%20Series%20Security%20Target%20v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9a6105a98e70d209743c0708fd4796d53876f7840b63c74ea0b82730468a3171",
"source_hash": "360ed0edccdf060358ef3f1b081861ef4d0d9d58e86d1bcfee731408e16ff355",
"txt_hash": "38adf839ab16105de7c04db24e9713e53a242664b35c1ca8604c171ee467b9ee"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "faa8ccddfee52070a3fc1b5122ae5b44c5d362fb20013d1d5faf495b7a7279bf",
"source_hash": "b15100c32b119b29e99bfbbccc1b8d26a41851161775dc642c312acf57470bf3",
"txt_hash": "d0fcbca66cea1355c172947f2173206409dabc58c25f71bc6f1eefe6330d7424"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "971299a666473a093187aec79f99fc77c56d38c8d6c0476070fbbb5d5d160919",
"source_hash": "9531d0c4a4070cc87e32c516af63cb1a7f22b7e3b2a34afff6bada3c596a73e4",
"txt_hash": "851e427a4f2d113b07e5e0969839edf62a1ee6de47bc828d1cda5312333d88f9"
}
},
"status": "active"
}